
@software{smit_repeatmodeler_nodate,
	title = {{RepeatModeler}},
	url = {https://repeatmasker.org/RepeatModeler},
	abstract = {{RepeatModeler} is a de novo transposable element ({TE}) family identification and modeling package. At the heart of {RepeatModeler} are three de-novo repeat finding programs ( {RECON}, {RepeatScout} and {LtrHarvest}/Ltr\_retriever ) which employ complementary computational methods for identifying repeat element boundaries and family relationships from sequence data.

{RepeatModeler} assists in automating the runs of the various algorithms given a genomic database, clustering redundant results, refining and classifying the families and producing a high quality library of {TE} families suitable for use with {RepeatMasker} and ultimately for submission to the Dfam database ( http://dfam.org ).},
	version = {2.0.4},
	author = {Smit, Arian F. A. and Hubley, Robert},
}

@software{smit_repeatmasker_nodate,
	title = {{RepeatMasker}},
	url = {https://repeatmasker.org/},
	abstract = {{RepeatMasker} is a program that screens {DNA} sequences for interspersed repeats and low complexity {DNA} sequences. The output of the program is a detailed annotation of the repeats that are present in the query sequence as well as a modified version of the query sequence in which all the annotated repeats have been masked (default: replaced by Ns). Currently over 56\% of human genomic sequence is identified and masked by the program. Sequence comparisons in {RepeatMasker} are performed by one of several popular search engines including nhmmer, cross\_match, {ABBlast}/{WUBlast}, {RMBlast} and Decypher. {RepeatMasker} makes use of curated libraries of repeats and currently supports Dfam ( profile {HMM} library derived from Repbase sequences ) and Repbase, a service of the Genetic Information Research Institute.},
	version = {4.0.1},
	author = {Smit, Arian F. A. and Hubley, Robert and Green, Phil},
}

@incollection{choulet_structural_2024,
	location = {Cham},
	title = {Structural and Functional Annotation of the Wheat Genome},
	isbn = {978-3-031-38294-9},
	url = {https://doi.org/10.1007/978-3-031-38294-9_4},
	series = {Compendium of Plant Genomes},
	abstract = {Wheat genome sequencing has passed through major steps in a decade, starting from the sequencing of large contiguous sequences obtained from chromosome-specific {BAC} libraries, to reach high-quality genome assemblies of a dozen of bread wheat varieties and wild relatives. While access to an assembled genome sequence is crucial for research, the resource that is mainly used by the community is not the sequence itself, but rather the annotated features, i.e., genes and transposable elements. In this chapter, we describe the work performed to predict the repertoire of 107 k high-confidence genes and 4 million {TE} copies in the hexaploid wheat genome (cultivar {CHINESE} {SPRING}; {IWGSC} {RefSeq}) and the procedures established to transfer the annotation through the different releases of genome assembly. Limitations and implications for building a wheat pangenome are discussed, as well as the possibilities for future improvements of structural annotation, and opportunities offered by novel approaches for functional annotation.},
	pages = {51--73},
	booktitle = {The Wheat Genome},
	publisher = {Springer International Publishing},
	author = {Choulet, Frédéric and Wang, Xi and Spannagl, Manuel and Swarbreck, David and Rimbert, Hélène and Leroy, Philippe and Lasserre-Zuber, Pauline and Papon, Nathan},
	editor = {Appels, Rudi and Eversole, Kellye and Feuillet, Catherine and Gallagher, Dusti},
	urldate = {2023-12-02},
	date = {2024},
	langid = {english},
	doi = {10.1007/978-3-031-38294-9_4},
	keywords = {Annotation, Gene function, Transposable elements, Wheat genome},
	file = {Full Text PDF:/home/sortion/Zotero/storage/XDLEZFM3/Choulet et al. - 2024 - Structural and Functional Annotation of the Wheat .pdf:application/pdf},
}
